

**** Assemble tables for "The Minimum Wage and the Great Recession: A 
**** Response toZipperer and Recapitulation of the Evidence"
set matsize 5000

global workdirectory C:\Users\cleme\Dropbox\Min Wage\ZippererRebutallPaper\WithinRegionCritiqueReplicationArchive

cd "${workdirectory}"

use "MinimumWageRatesByStateAndMonth.dta", clear

**** First Stage Estimates
estimates use "${workdirectory}/Results/FirstStageYoungBaseCPS"
est sto FSYoungBaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/FirstStageYoungConst0506CPS"
est sto FSYoungConst0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/FirstStageYoungInd0506CPS"
est sto FSYoungInd0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/FirstStageYoungRegCPS"
est sto FSYoungRegCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/FirstStageYoungDivCPS"
est sto FSYoungDivCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/FirstStageYoungDivConst0506CPS"
est sto FSYoungDivConst0506CPS 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estout FSYoungBaseCPS FSYoungConst0506CPS FSYoungInd0506CPS FSYoungRegCPS FSYoungDivCPS FSYoungDivConst0506CPS ///
    using "${workdirectory}/Results/FirstStageEstimatesYoungCPS.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Min. Wage" "Min. Wage"  "Min. Wage" "Min. Wage" "Min. Wage" "Min. Wage"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")

capture estimates clear *

	

**** Employment Estimates on Full Target Sample
estimates use "${workdirectory}/Results/EmployedYoungBaseCPS"
est sto EmpYoungBaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedYoungConst0506CPS"
est sto EmpYoungConst0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedYoungInd0506CPS"
est sto EmpYoungInd0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedYoungRegCPS"
est sto EmpYoungRegCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedYoungDivCPS"
est sto EmpYoungDivCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedYoungDivConst0506CPS"
est sto EmpYoungDivConst0506CPS 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"
 
estout EmpYoungBaseCPS EmpYoungConst0506CPS EmpYoungInd0506CPS EmpYoungRegCPS EmpYoungDivCPS EmpYoungDivConst0506CPS ///
    using "${workdirectory}/Results/EmployedEstimatesYoungCPS.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")

	
capture estimates clear *

	

**** Employment Estimates on Higher Skill Groups Sample
estimates use "${workdirectory}/Results/EmployedMiddleBaseCPS"
est sto EmpYoungBaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"


estimates use "${workdirectory}/Results/EmployedMiddleConst0506CPS"
est sto EmpYoungConst0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedMiddleInd0506CPS"
est sto EmpYoungInd0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedMiddleRegCPS"
est sto EmpYoungRegCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedMiddleDivCPS"
est sto EmpYoungDivCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedMiddleDivConst0506CPS" 
est sto EmpYoungDivConst0506CPS 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

 
estout EmpYoungBaseCPS EmpYoungConst0506CPS EmpYoungInd0506CPS EmpYoungRegCPS EmpYoungDivCPS EmpYoungDivConst0506CPS ///
    using "${workdirectory}/Results/EmployedEstimatesCPSMiddle.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *


**** Employment Estimates on Higher Skill Groups Sample
estimates use "${workdirectory}/Results/EmployedOldBaseCPS"
est sto EmpYoungBaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"


estimates use "${workdirectory}/Results/EmployedOldConst0506CPS"
est sto EmpYoungConst0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedOldInd0506CPS"
est sto EmpYoungInd0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedOldRegCPS"
est sto EmpYoungRegCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedOldDivCPS"
est sto EmpYoungDivCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedOldDivConst0506CPS" 
est sto EmpYoungDivConst0506CPS 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

 
estout EmpYoungBaseCPS EmpYoungConst0506CPS EmpYoungInd0506CPS EmpYoungRegCPS EmpYoungDivCPS EmpYoungDivConst0506CPS ///
    using "${workdirectory}/Results/EmployedEstimatesCPSOld.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *






**** CPS Employment Estimates on Sample without FL or AZ
estimates use "${workdirectory}/Results/EmployedYoungBaseCPSNoFLAZ"
est sto EmpYoungBaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedYoungConst0506CPSNoFLAZ"
est sto EmpYoungConst0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedYoungInd0506CPSNoFLAZ"
est sto EmpYoungInd0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedYoungRegCPSNoFLAZ"
est sto EmpYoungRegCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedYoungDivCPSNoFLAZ"
est sto EmpYoungDivCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedYoungDivConst0506CPSNoFLAZ"
est sto EmpYoungDivConst0506CPS 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

 
estout EmpYoungBaseCPS EmpYoungConst0506CPS EmpYoungInd0506CPS EmpYoungRegCPS EmpYoungDivCPS EmpYoungDivConst0506CPS ///
    using "${workdirectory}/Results/EmployedEstimatesCPSYoungNoFLAZ.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *





**** CPS Employment Estimates on Matched 01 Sample
estimates use "${workdirectory}/Results/EmployedYoungBaseCPSMatch"
est sto EmpYoungBaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedYoungConst0506CPSMatch"
est sto EmpYoungConst0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedYoungInd0506CPSMatch"
est sto EmpYoungInd0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedYoungRegCPSMatch"
est sto EmpYoungRegCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedYoungDivCPSMatch"
est sto EmpYoungDivCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedYoungDivConst0506CPSMatch" 
est sto EmpYoungDivConst0506CPS 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

 
estout EmpYoungBaseCPS EmpYoungConst0506CPS EmpYoungInd0506CPS EmpYoungRegCPS EmpYoungDivCPS EmpYoungDivConst0506CPS ///
    using "${workdirectory}/Results/EmployedEstimatesCPSYoungMatched01.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *


	
**** CPS Employment Estimates on Matched 02 Sample
estimates use "${workdirectory}/Results/EmployedYoungBaseCPSMatch02"
est sto EmpYoungBaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedYoungConst0506CPSMatch02"
est sto EmpYoungConst0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedYoungInd0506CPSMatch02"
est sto EmpYoungInd0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedYoungRegCPSMatch02"
est sto EmpYoungRegCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedYoungDivCPSMatch02"
est sto EmpYoungDivCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedYoungDivConst0506CPSMatch02" 
est sto EmpYoungDivConst0506CPS 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"
 
estout EmpYoungBaseCPS EmpYoungConst0506CPS EmpYoungInd0506CPS EmpYoungRegCPS EmpYoungDivCPS EmpYoungDivConst0506CPS ///
    using "${workdirectory}/Results/EmployedEstimatesCPSYoungMatched02.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
	

	


**** First Stage Estimates 
estimates use "${workdirectory}/Results/FirstStageGroup1BaseCPS"
est sto FSGroup1BaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/FirstStageGroup1Const0506CPS"
est sto FSGroup1Const0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/FirstStageGroup1Ind0506CPS"
est sto FSGroup1Ind0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/FirstStageGroup1RegCPS"
est sto FSGroup1RegCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/FirstStageGroup1DivCPS"
est sto FSGroup1DivCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/FirstStageGroup1DivConst0506CPS"
est sto FSGroup1DivConst0506CPS 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estout FSGroup1BaseCPS FSGroup1Const0506CPS FSGroup1Ind0506CPS FSGroup1RegCPS FSGroup1DivCPS FSGroup1DivConst0506CPS ///
    using "${workdirectory}/Results/FirstStageEstimatesGroup1CPS.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Min. Wage" "Min. Wage"  "Min. Wage" "Min. Wage" "Min. Wage" "Min. Wage"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")

capture estimates clear *

	

**** Employment Estimates on Full Target Sample
estimates use "${workdirectory}/Results/EmployedGroup1BaseCPS"
est sto EmpGroup1BaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedGroup1Const0506CPS"
est sto EmpGroup1Const0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedGroup1Ind0506CPS"
est sto EmpGroup1Ind0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedGroup1RegCPS"
est sto EmpGroup1RegCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivCPS"
est sto EmpGroup1DivCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivConst0506CPS" 
est sto EmpGroup1DivConst0506CPS 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"
 
estout EmpGroup1BaseCPS EmpGroup1Const0506CPS EmpGroup1Ind0506CPS EmpGroup1RegCPS EmpGroup1DivCPS EmpGroup1DivConst0506CPS ///
    using "${workdirectory}/Results/EmployedEstimatesGroup1CPS.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")

	
capture estimates clear *

	

**** Employment Estimates on Higher Skill Groups Sample
estimates use "${workdirectory}/Results/EmployedGroup2BaseCPS"
est sto EmpGroup1BaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"


estimates use "${workdirectory}/Results/EmployedGroup2Const0506CPS"
est sto EmpGroup1Const0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedGroup2Ind0506CPS"
est sto EmpGroup1Ind0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedGroup2RegCPS"
est sto EmpGroup1RegCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedGroup2DivCPS"
est sto EmpGroup1DivCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedGroup2DivConst0506CPS" 
est sto EmpGroup1DivConst0506CPS 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

 
estout EmpGroup1BaseCPS EmpGroup1Const0506CPS EmpGroup1Ind0506CPS EmpGroup1RegCPS EmpGroup1DivCPS EmpGroup1DivConst0506CPS ///
    using "${workdirectory}/Results/EmployedEstimatesCPSGroup2.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *


**** Employment Estimates on Higher Skill Groups Sample
estimates use "${workdirectory}/Results/EmployedGroup3BaseCPS"
est sto EmpGroup1BaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"


estimates use "${workdirectory}/Results/EmployedGroup3Const0506CPS"
est sto EmpGroup1Const0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedGroup3Ind0506CPS"
est sto EmpGroup1Ind0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedGroup3RegCPS"
est sto EmpGroup1RegCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedGroup3DivCPS"
est sto EmpGroup1DivCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedGroup3DivConst0506CPS" 
est sto EmpGroup1DivConst0506CPS 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Highest"

 
estout EmpGroup1BaseCPS EmpGroup1Const0506CPS EmpGroup1Ind0506CPS EmpGroup1RegCPS EmpGroup1DivCPS EmpGroup1DivConst0506CPS ///
    using "${workdirectory}/Results/EmployedEstimatesCPSGroup3.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *





**** CPS Employment Estimates on Sample without FL or AZ
estimates use "${workdirectory}/Results/EmployedGroup1BaseCPSNoFLAZ"
est sto EmpGroup1BaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedGroup1Const0506CPSNoFLAZ"
est sto EmpGroup1Const0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedGroup1Ind0506CPSNoFLAZ"
est sto EmpGroup1Ind0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedGroup1RegCPSNoFLAZ"
est sto EmpGroup1RegCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivCPSNoFLAZ"
est sto EmpGroup1DivCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivConst0506CPSNoFLAZ" 
est sto EmpGroup1DivConst0506CPS 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

 
estout EmpGroup1BaseCPS EmpGroup1Const0506CPS EmpGroup1Ind0506CPS EmpGroup1RegCPS EmpGroup1DivCPS EmpGroup1DivConst0506CPS ///
    using "${workdirectory}/Results/EmployedEstimatesCPSGroup1NoFLAZ.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *





**** CPS Employment Estimates on Matched 01 Sample
estimates use "${workdirectory}/Results/EmployedGroup1BaseCPSMatch"
est sto EmpGroup1BaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedGroup1Const0506CPSMatch"
est sto EmpGroup1Const0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedGroup1Ind0506CPSMatch"
est sto EmpGroup1Ind0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedGroup1RegCPSMatch"
est sto EmpGroup1RegCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivCPSMatch"
est sto EmpGroup1DivCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivConst0506CPSMatch" 
est sto EmpGroup1DivConst0506CPS 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

 
estout EmpGroup1BaseCPS EmpGroup1Const0506CPS EmpGroup1Ind0506CPS EmpGroup1RegCPS EmpGroup1DivCPS EmpGroup1DivConst0506CPS ///
    using "${workdirectory}/Results/EmployedEstimatesCPSGroup1Matched01.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *


	
**** CPS Employment Estimates on Matched 02 Sample
estimates use "${workdirectory}/Results/EmployedGroup1BaseCPSMatch02"
est sto EmpGroup1BaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedGroup1Const0506CPSMatch02"
est sto EmpGroup1Const0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1Ind0506CPSMatch02"
est sto EmpGroup1Ind0506CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1RegCPSMatch02"
est sto EmpGroup1RegCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivCPSMatch02"
est sto EmpGroup1DivCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivConst0506CPSMatch02" 
est sto EmpGroup1DivConst0506CPS 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"
 
estout EmpGroup1BaseCPS EmpGroup1Const0506CPS EmpGroup1Ind0506CPS EmpGroup1RegCPS EmpGroup1DivCPS EmpGroup1DivConst0506CPS ///
    using "${workdirectory}/Results/EmployedEstimatesCPSGroup1Matched02.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *
	

	
	
	
**** Table for estimates across skill groups	

estimates use "${workdirectory}/Results/EmployedGroup1BaseCPS"
est sto EmployedGroup1BaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup2BaseCPS"
est sto EmployedGroup2BaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup3BaseCPS"
est sto EmployedGroup3BaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedYoungBaseCPS"
est sto EmployedYoungBaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedMiddleBaseCPS"
est sto EmployedMiddleBaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedOldBaseCPS"
est sto EmployedOldBaseCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"
 
estout EmployedGroup1BaseCPS EmployedGroup2BaseCPS EmployedGroup3BaseCPS EmployedYoungBaseCPS EmployedMiddleBaseCPS EmployedOldBaseCPS ///
    using "${workdirectory}/Results/EmployedEstimatesCPSAcrossSkillGroups.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"Sample & Least & Middle & Highest & Young  & Middle & Old"  \\ ///
	"\end{tabular}")
		
capture estimates clear *
	


estimates use "${workdirectory}/Results/EmployedGroup1DivConst0506CPS"
est sto EmployedGroup1CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup2DivConst0506CPS"
est sto EmployedGroup2CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup3DivConst0506CPS"
est sto EmployedGroup3CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedYoungDivConst0506CPS"
est sto EmployedYoungCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedMiddleDivConst0506CPS"
est sto EmployedMiddleCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedOldDivConst0506CPS"
est sto EmployedOldCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"
 
estout EmployedGroup1CPS EmployedGroup2CPS EmployedGroup3CPS EmployedYoungCPS EmployedMiddleCPS EmployedOldCPS ///
    using "${workdirectory}/Results/EmployedEstimatesCPSAcrossSkillGroupsZipperer.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"Sample & Least & Middle & Highest & Young  & Middle & Old"  \\ ///
	"\end{tabular}")
		
capture estimates clear *
	


estimates use "${workdirectory}/Results/EmployedGroup1Ind0506CPS"
est sto EmployedGroup1CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup2Ind0506CPS"
est sto EmployedGroup2CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup3Ind0506CPS"
est sto EmployedGroup3CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedYoungInd0506CPS"
est sto EmployedYoungCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedMiddleInd0506CPS"
est sto EmployedMiddleCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedOldInd0506CPS"
est sto EmployedOldCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"
 
estout EmployedGroup1CPS EmployedGroup2CPS EmployedGroup3CPS EmployedYoungCPS EmployedMiddleCPS EmployedOldCPS ///
    using "${workdirectory}/Results/EmployedEstimatesCPSAcrossSkillGroupsZippererInd.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"Sample & Least & Middle & Highest & Young  & Middle & Old"  \\ ///
	"\end{tabular}")
		
capture estimates clear *
		
	

estimates use "${workdirectory}/Results/EmployedGroup1DivCPS"
est sto EmployedGroup1CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup2DivCPS"
est sto EmployedGroup2CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup3DivCPS"
est sto EmployedGroup3CPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedYoungDivCPS"
est sto EmployedYoungCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedMiddleDivCPS"
est sto EmployedMiddleCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedOldDivCPS"
est sto EmployedOldCPS

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "CPS"
estadd local Skillgroup = "Target"
 
estout EmployedGroup1CPS EmployedGroup2CPS EmployedGroup3CPS EmployedYoungCPS EmployedMiddleCPS EmployedOldCPS ///
    using "${workdirectory}/Results/EmployedEstimatesCPSAcrossSkillGroupsZippererDiv.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"Sample & Least & Middle & Highest & Young  & Middle & Old"  \\ ///
	"\end{tabular}")
		
capture estimates clear *
	
	
