

clear
capture log close 

set matsize 5000

global workdirectory C:\Users\cleme\Dropbox\Min Wage\ZippererRebutallPaper\WithinRegionCritiqueReplicationArchive

cd "${workdirectory}"

use "MinimumWageRatesByStateAndMonth.dta", clear


**** First Stage Estiates on Target Sample
estimates use "${workdirectory}/Results/FirstStageGroup1BaseSIPP"
est sto FSGroup1BaseSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/FirstStageGroup1Const0506SIPP"
est sto FSGroup1Const0506SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/FirstStageGroup1Ind0506SIPP"
est sto FSGroup1Ind0506SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/FirstStageGroup1RegSIPP"
est sto FSGroup1RegSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/FirstStageGroup1DivSIPP"
est sto FSGroup1DivSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/FirstStageGroup1DivConst0506SIPP" 
est sto FSGroup1DivConst0506SIPP 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"


estout FSGroup1BaseSIPP FSGroup1Const0506SIPP FSGroup1Ind0506SIPP FSGroup1RegSIPP FSGroup1DivSIPP FSGroup1DivConst0506SIPP ///
    using "${workdirectory}/Results/FirstStageEstimatesSIPP.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Min. Wage" "Min. Wage"  "Min. Wage" "Min. Wage" "Min. Wage" "Min. Wage"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")

capture estimates clear *

	

**** Employment Estimates on Full Target Sample
estimates use "${workdirectory}/Results/EmployedGroup1BaseSIPP"
est sto EmpGroup1BaseSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedGroup1Const0506SIPP"
est sto EmpGroup1Const0506SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1Ind0506SIPP"
est sto EmpGroup1Ind0506SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1RegSIPP"
est sto EmpGroup1RegSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivSIPP"
est sto EmpGroup1DivSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivConst0506SIPP" 
est sto EmpGroup1DivConst0506SIPP 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

 
estout EmpGroup1BaseSIPP EmpGroup1Const0506SIPP EmpGroup1Ind0506SIPP EmpGroup1RegSIPP EmpGroup1DivSIPP EmpGroup1DivConst0506SIPP ///
    using "${workdirectory}/Results/EmployedEstimatesSIPP.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")

	
capture estimates clear *

	

**** Employment Estimates on Full Target Sample
estimates use "${workdirectory}/Results/EmployedGroup4BaseSIPP"
est sto EmpGroup1BaseSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Highest"


estimates use "${workdirectory}/Results/EmployedGroup4Const0506SIPP"
est sto EmpGroup1Const0506SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedGroup4Ind0506SIPP"
est sto EmpGroup1Ind0506SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedGroup4RegSIPP"
est sto EmpGroup1RegSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedGroup4DivSIPP"
est sto EmpGroup1DivSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Highest"

estimates use "${workdirectory}/Results/EmployedGroup4DivConst0506SIPP" 
est sto EmpGroup1DivConst0506SIPP 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Highest"

 
estout EmpGroup1BaseSIPP EmpGroup1Const0506SIPP EmpGroup1Ind0506SIPP EmpGroup1RegSIPP EmpGroup1DivSIPP EmpGroup1DivConst0506SIPP ///
    using "${workdirectory}/Results/EmployedEstimatesSIPPGroup4.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *


**** SIPP Employment Estimates on Matched 01 Sample
estimates use "${workdirectory}/Results/EmployedGroup1BaseSIPPNoFLAZ"
est sto EmpGroup1BaseSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedGroup1Const0506SIPPNoFLAZ"
est sto EmpGroup1Const0506SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1Ind0506SIPPNoFLAZ"
est sto EmpGroup1Ind0506SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1RegSIPPNoFLAZ"
est sto EmpGroup1RegSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivSIPPNoFLAZ" 
est sto EmpGroup1DivSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivConst0506SIPPNoFLAZ" 
est sto EmpGroup1DivConst0506SIPP 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "No FL or AZ"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

 
estout EmpGroup1BaseSIPP EmpGroup1Const0506SIPP EmpGroup1Ind0506SIPP EmpGroup1RegSIPP EmpGroup1DivSIPP EmpGroup1DivConst0506SIPP ///
    using "${workdirectory}/Results/EmployedEstimatesSIPPNoFLAZ.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *





**** SIPP Employment Estimates on Matched 01 Sample
estimates use "${workdirectory}/Results/EmployedGroup1BaseSIPPMatch"
est sto EmpGroup1BaseSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedGroup1Const0506SIPPMatch"
est sto EmpGroup1Const0506SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1Ind0506SIPPMatch"
est sto EmpGroup1Ind0506SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1RegSIPPMatch"
est sto EmpGroup1RegSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivSIPPMatch"
est sto EmpGroup1DivSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivConst0506SIPPMatch" 
est sto EmpGroup1DivConst0506SIPP 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "10K"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

 
estout EmpGroup1BaseSIPP EmpGroup1Const0506SIPP EmpGroup1Ind0506SIPP EmpGroup1RegSIPP EmpGroup1DivSIPP EmpGroup1DivConst0506SIPP ///
    using "${workdirectory}/Results/EmployedEstimatesSIPPMatched01.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *


	
**** SIPP Employment Estimates on Matched 02 Sample
estimates use "${workdirectory}/Results/EmployedGroup1BaseSIPPMatch02"
est sto EmpGroup1BaseSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"


estimates use "${workdirectory}/Results/EmployedGroup1Const0506SIPPMatch02"
est sto EmpGroup1Const0506SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1Ind0506SIPPMatch02"
est sto EmpGroup1Ind0506SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1RegSIPPMatch02"
est sto EmpGroup1RegSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "Yes"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivSIPPMatch02"
est sto EmpGroup1DivSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivConst0506SIPPMatch02" 
est sto EmpGroup1DivConst0506SIPP 

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "20K"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

 
estout EmpGroup1BaseSIPP EmpGroup1Const0506SIPP EmpGroup1Ind0506SIPP EmpGroup1RegSIPP EmpGroup1DivSIPP EmpGroup1DivConst0506SIPP ///
    using "${workdirectory}/Results/EmployedEstimatesSIPPMatched02.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset Skillgroup, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset" "Skill Group")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"\end{tabular}")
	
capture estimates clear *
	

	
	
	
**** Table for estimates across skill groups	

estimates use "${workdirectory}/Results/EmployedGroup0BaseSIPP"
est sto EmployedGroup0BaseSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1BaseSIPP"
est sto EmployedGroup1BaseSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup2BaseSIPP"
est sto EmployedGroup2BaseSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup3BaseSIPP"
est sto EmployedGroup3BaseSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup4BaseSIPP"
est sto EmployedGroup4BaseSIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

 
estout EmployedGroup0BaseSIPP EmployedGroup1BaseSIPP EmployedGroup2BaseSIPP EmployedGroup3BaseSIPP EmployedGroup4BaseSIPP ///
    using "${workdirectory}/Results/EmployedEstimatesSIPPAcrossSkillGroups.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"Sample & Unemp. at Base & Under \\$7.50 & \\$7.50-\\$8.49 & \\$8.50-\\$9.99 & Over \\$10.00" \\ ///
	"\end{tabular}")
	
capture estimates clear *

	
	
	
	
**** Table for estimates across skill groups (Zipperer Div and Const Controls)	

estimates use "${workdirectory}/Results/EmployedGroup0DivConst0506SIPP"
est sto EmployedGroup0SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivConst0506SIPP"
est sto EmployedGroup1SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup2DivConst0506SIPP"
est sto EmployedGroup2SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup3DivConst0506SIPP"
est sto EmployedGroup3SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup4DivConst0506SIPP"
est sto EmployedGroup4SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "Yes"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

 
estout EmployedGroup0SIPP EmployedGroup1SIPP EmployedGroup2SIPP EmployedGroup3SIPP EmployedGroup4SIPP ///
    using "${workdirectory}/Results/EmployedEstimatesSIPPAcrossSkillGroupsZipperer.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"Sample & Unemp. at Base & Under \\$7.50 & \\$7.50-\\$8.49 & \\$8.50-\\$9.99 & Over \\$10.00" \\ ///
	"\end{tabular}")
		
capture estimates clear *

		
	
**** Table for estimates across skill groups (Zipperer Industry Controls)	

estimates use "${workdirectory}/Results/EmployedGroup0Ind0506SIPP"
est sto EmployedGroup0SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1Ind0506SIPP"
est sto EmployedGroup1SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup2Ind0506SIPP"
est sto EmployedGroup2SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup3Ind0506SIPP"
est sto EmployedGroup3SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup4Ind0506SIPP"
est sto EmployedGroup4SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "Yes"
estadd local RegByTime = "No"
estadd local DivByTime = "No"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

 
estout EmployedGroup0SIPP EmployedGroup1SIPP EmployedGroup2SIPP EmployedGroup3SIPP EmployedGroup4SIPP ///
    using "${workdirectory}/Results/EmployedEstimatesSIPPAcrossSkillGroupsZippererInd.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"Sample & Unemp. at Base & Under \\$7.50 & \\$7.50-\\$8.49 & \\$8.50-\\$9.99 & Over \\$10.00" \\ ///
	"\end{tabular}")
		
	
capture estimates clear *

	
	
	
	
**** Table for estimates across skill groups (Zipperer Div and Const Controls)	

estimates use "${workdirectory}/Results/EmployedGroup0DivSIPP"
est sto EmployedGroup0SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup1DivSIPP"
est sto EmployedGroup1SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup2DivSIPP"
est sto EmployedGroup2SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup3DivSIPP"
est sto EmployedGroup3SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

estimates use "${workdirectory}/Results/EmployedGroup4DivSIPP"
est sto EmployedGroup4SIPP

estadd local StateAndTimeFE = "Yes"
estadd local ConstByTime = "No"
estadd local IndByTime = "No"
estadd local RegByTime = "No"
estadd local DivByTime = "Yes"
estadd local MatchingCriterion = "None"
estadd local Dataset = "SIPP"
estadd local Skillgroup = "Target"

 
estout EmployedGroup0SIPP EmployedGroup1SIPP EmployedGroup2SIPP EmployedGroup3SIPP EmployedGroup4SIPP ///
    using "${workdirectory}/Results/EmployedEstimatesSIPPAcrossSkillGroupsZippererDiv.tex", replace ///
	keep(Treatment_P*) ///
	varlabels(Treatment_Post_1 "Bound x Post 1" ///
	Treatment_Post_2 "Bound x Post 2") ///
	mlabels("Employed" "Employed"  "Employed" "Employed" "Employed"  ///
		, span prefix(\multicolumn{@span}{c}{) suffix(})) ///
	cells("b(star label(Coeff.) fmt(%9.3f))" "se(par label(SE) fmt(%9.3f))") style(tex) nolegend  /// 
	stats(N StateAndTimeFE  ConstByTime IndByTime RegByTime DivByTime MatchingCriterion Dataset, fmt(%9.0fc %9.3fc  %9.3f) ///
	labels("\$N\$" "State and Time FE" "Base Const. by Time" "Base Ind. by Time" "Region by Time" "Division by Time" "Matching Criterion" "Dataset")) ///
	label starlevels(+ 0.10 * 0.05 ** 0.01 *** 0.001) ///
	prehead("\begin{tabular}{l*{@M}{cc}}" "\hline") ///
	postfoot("\hline " ///
	"Sample & Unemp. at Base & Under \\$7.50 & \\$7.50-\\$8.49 & \\$8.50-\\$9.99 & Over \\$10.00" \\ ///
	"\end{tabular}")
			
capture estimates clear *
			
			
			
			

	
